Description: We can currently export the contents of a list of issues to PDF. This type of functionality on the wiki pages 

would also be a great asset to use as well in addition to the ATOM, HTML, and TXT options. 

History
2012-02-23 11:55 am - guilhem lettron
It's related to this in redmine : http://www.redmine.org/issues/401

this feature from r7739 to r7742.
and for rmagick (http://www.redmine.org/issues/3261) and  r7788, r7810. (As I can see in tickets)

2012-02-23 12:37 pm - Saeed Richardson
Thanks for the update. Do you know if anyone has successfully applied this? I'm certain I'll try. 
Looks like it actually came through for redmine; I hope it's in the plans for ChiliProject.

2012-03-14 02:39 am - Saeed Richardson
Sorry to ask this again but are there plans to incorporate these updates into ChiliProject? 

2012-06-19 03:41 pm - Scott Whitlow
I was wondering if this is going to be implemented? This would be a great feature!

2013-04-25 01:41 pm - VÃ¡clav StodÅ¯lka
Please please, someone add this feature to some further release. We have manuals on Wiki, exporting through HTML is not very comfortable...

2013-05-06 11:07 pm - Chris Dähn
Hi,

there is a chili_pdf gem/extension for exactly that...

https://github.com/tomkersten/chili_pdf - see #488

Currently the install instructions are outdated and I failed to get it running on Debian Squeeze...
